Subject: Re: MA State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Mar 2013 12:04:05 -0400

Hello Heather.
I don't really have a picture I can send you but I can tell you that our Complete Set has all the required labor laws.  This set includes 2 state posters with all of the MA state laws and 1 federal poster with federal laws.  If you would like to order, the quickest way to order is to fax in an order form (888) 442-4144 or to call in to Customer Service at 877-321-4144.
Thank you,
Michael B
LLPS

From: Heather Hughes 
Sent: Friday, March 15, 2013 10:35 AM
To: 'Labor Law Poster Service' 
Subject: RE: MA State & Federal Labor Law Posters Faxable Order Form

Can you please provide me a list or a picture of what is included in both of these posters?

Heather C. Hughes
Human Resource Manager
 
HOPPE TECHNOLOGIES, INC.
107 First Avenue
Chicopee, MA 01020
Tel: 413-592-9213 ext. 104
Fax: 413-592-4688
New Email: [email-masked] 
New URL: www.hoppetech.com 

 NOTICE: This e-mail transmission (and/or the attachments accompanying it) may contain confidential or proprietary information belonging to Hoppe Technologies, Inc. or the sender.  Should a current proprietary information agreement be in place between the sending and receiving company, the contents of this e-mail are subject to the terms thereof.  The information is only for the use of the intended recipient.  If you are not the intended recipient you are hereby notified that any disclosure, copying, distribution or the taking of any action in reliance on the contents of this information is strictly prohibited.  Any unauthorized interception of this transmission is illegal under the law.  If you have received this transmission in error, please promptly notify the sender by reply e-mail, and then destroy all copies of the transmission.  Please do not attach files that contain technical data as defined in the International Traffic in Arms Regulations (ITAR) 22 CFR 120.10. It is the responsibility of the sender to identify that which is deemed to be ITAR controlled information as defined by the US Department of State.

  Please consider the environment before printing this e-mail

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Thursday, December 20, 2012 2:52 PM
To: [email-masked]
Subject: MA State & Federal Labor Law Posters Faxable Order Form

                
                -------------------------
                The requested file, "MA_A12802454158.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 470